LISTSERV at the University of Georgia
Menubar Imagemap
Home Browse Manage Request Manuals Register
Previous messageNext messagePrevious in topicNext in topicPrevious by same authorNext by same authorPrevious page (September 2003)Back to main SPSSX-L pageJoin or leave SPSSX-L (or change settings)ReplyPost a new messageSearchProportional fontNon-proportional font
Date:         Wed, 3 Sep 2003 15:22:52 -0400
Reply-To:     Martin Sherman <MSherman@loyola.edu>
Sender:       "SPSSX(r) Discussion" <SPSSX-L@LISTSERV.UGA.EDU>
From:         Martin Sherman <MSherman@loyola.edu>
Subject:      Purchasing Grad Pack
Content-Type: text/plain; charset=US-ASCII

Dear list: I have a student that wants to purchase the Grad Pack however she is running Windows Millennium and the package does not indicate whether that is an acceptable operating system. Does anyone know if SPSS11.0 or SPSS11.5 will run on a machine using Windows Millennium. Thanks,

martin sherman

Martin F. Sherman, Ph.D. Professor of Psychology Loyola College 222 B Beatty Hall 4501 North Charles Street Baltimore, MD 21210

410 617-2417 (Office) 410 617-5341 (FAX) msherman@loyola.edu


Back to: Top of message | Previous page | Main SPSSX-L page